Mailinglist Archive: opensuse-translation (237 mails)

< Previous Next >
Re: [opensuse-translation] Some *.po files outdated
Onsdag den 21. oktober 2015 20:26:19 skrev opensuse.lietuviu.kalba:
Try open http://i18n.opensuse.org/stats/trunk/de/lcn/index.php
4 PO files are outdated

Try open http://i18n.opensuse.org/stats/trunk/lt/lcn/index.php
5 PO files are outdated.

--

Try open http://i18n.opensuse.org/stats/trunk/de/yast/index.php
1 PO file is outdated:

In
http://svn.opensuse.org/viewvc/opensuse-i18n/trunk/yast/lt/po/packager.lt.po
?view=markup or
http://svn.opensuse.org/viewvc/opensuse-i18n/trunk/yast/de/po/packager.de.po
?view=markup "POT-Creation-Date: 2015-08-25 18:37+0200\n"

But
in
http://svn.opensuse.org/viewvc/opensuse-i18n/trunk/yast/50-pot/packager.pot?
view=markup

"POT-Creation-Date: 2015-10-06 16:04+0200\n"

I didn't find a question in there.

But when the stats shows files highlighted in yellow, that means you have to
manually merge the newer POT with your older PO. In case you didn't know.
--
To unsubscribe, e-mail: opensuse-translation+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-translation+owner@xxxxxxxxxxxx

< Previous Next >